div#page_heading div.search_results {
	padding-top: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

div#page_heading div.searchform {
	padding-top: 0px;	
}

body#home div#page_heading {
	padding-top: 0px;
	padding-bottom: 0px;	
}

body#shopping_cart div#page_heading {
	padding: 5px 0px 0px;
}

body#login div#page_heading {
	padding: 5px 0px 0px;
}

body#normal div#page_heading {
	padding: 5px 0px 0px;
}

div#cart_summary div.box_contents {
	padding-bottom: 10px;
}

div#cart_summary p.cart_buttons {
	margin: 0;
	padding: 0px;
}

#searchform input#s {
	width: 265px;
}

#searchform select#b {
	width: 200px;
	height: inherit;
}

div#shopping_cart input.cart_quantity {
	font-size: 18px;
	position: relative;
	top: -1px;
}